/* µ¥¸ð ½ºÅ¸ÀÏ
==========================================================*/
/* ÅØ½ºÆ® ¾ð´õ¶óÀÎ
------------------- */
.txt-underline:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.4em;
  background: var(--themecolor);
  opacity: 0.8;
  z-index: -1;
}
/* ¹Ú½º ¶ó¿îµå
---------------- */
.rounded-custom {
  border-radius: 1.5rem;
}


/* ¸Þ´º¹Ù(header) ½ºÅ¸ÀÏ
==========================================================*/
  
.menu-item:hover > .menu-link, .menu-item.current > .menu-link,
.menu-item:hover>.menu-link {
  color: var(--themecolor);
}
.sub-navbar .menu-link {
  color: #232323;
}
.sub-menu-container .menu-item:hover>.menu-link {
  font-weight: 500;
}
@media (min-width: 991px) and (max-width: 1199px) {
  .menu-link {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 992px) {
  .sub-menu-container .menu-item>.menu-link {
    font-weight: 500;
  }
  .style-custom .menu-container>.menu-item:hover>.menu-link,
  .style-custom .menu-container>.menu-item.current>.menu-link {
    color: #FFF;
    background-color: var(--themecolor);
  }
  .full-header #logo {
    padding-right: 0px;
  }
}


.svg-trigger {width: 50px; height: 50px;}



/* ¼­ºê Å¸ÀÌÆ² ¿µ¿ª ³ôÀÌ
==========================================================*/
.sub-title-height {
  max-height: 40vh !important;
  min-height: 500px !important;
}
@media (max-width: 1180px) {
  .sub-title-height {
    min-height: 400px !important;
  }
}
@media (max-width: 767.98px) {
  .sub-title-height {
    min-height: 240px !important;
  }
}


/* ¼­ºê ÅÇ ¸Þ´º ½ºÅ¸ÀÏ
==========================================================*/
.page-menu-nav {
  margin: 40px 0;
  /*  max-width: 100%;
  flex-grow: 1;
  flex-basis: 0; */
  text-align: center;
}
.page-menu-nav .page-menu-container {
  /* overflow-y: auto;justify-content: flex-start !important;flex-wrap: nowrap;width: 100%; */
  word-break: keep-all;
}
.page-menu-nav .page-menu-container .page-menu-item {
  /* flex-grow: 1; */
}
#page-menu-wrap {}
#page-menu-wrap {
 /* background-color: transparent;*/
}
.page-menu-nav .page-menu-container .page-menu-item>a {
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  padding: 16px 40px;
  display: block;
  border: 1px solid #000;
  position: relative;
  margin-right: -1px;
}
.page-menu-nav .page-menu-container .page-menu-item>a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: solid 2px #000;
  opacity: 0;
}
.page-menu-nav .page-menu-container .page-menu-item.current>a {
  background-color: transparent;
}
.page-menu-nav .page-menu-container .page-menu-item.current>a:after {
  opacity: 1;
}
@media (max-width: 991px) {
  #page-menu-wrap {
    margin-top: 0px;
    border-bottom: none;
    border-top: none;
  }
  .page-menu-row {
    display: inline;
  }
  .page-menu-row .page-menu-nav {
    margin-top: 20px;
  }
  .page-menu-nav .page-menu-container {
    width: 100%;
    justify-content: start;
  }
  .page-menu-nav .page-menu-container .page-menu-item {
    width: 25%;
  }
  .page-menu-nav .page-menu-container .page-menu-item>a {
   /* margin-left: 2px;
    margin-right: 2px; */
    margin-bottom: 4px;
    color: #000;
    padding: 12px;
  }
  .page-menu-nav .page-menu-container .page-menu-item:hover>a {
    color: inherit;
    background-color: rgba(0, 0, 0, .05);
  }
}
/*@media (max-width: 545px) {
  .page-menu-row .page-menu-nav {
    margin: 13px 0;
  }*/
  .page-menu-nav .page-menu-container .page-menu-item {
    width: 50%;
  }
}


/* Hero Slider
==========================================================*/
.fs-custom {
  font-size: 5.6rem
}
@media (max-width: 1199px) {
  .fs-custom {
    font-size: 4.6rem
  }
}
@media (max-width: 991px) {
  .fs-custom {
    font-size: 4.1rem
  }
}
@media (max-width: 545px) {
  .fs-custom {
    font-size: 3.4rem
  }
  .slider-caption {
    max-width: 80% !important;
    margin: 0 auto;
  }
.slider-arrow-left , .slider-arrow-right {background-color: transparent;}
}


/* Äü¸Þ´º
==========================================================*/
#side-panel .side-panel-wrap {
width: 100%;
padding: 40px;
}
#side-panel {
width: 100%;
right: -100vw}
#side-panel .widget {min-width: 50%; width: 800px; margin-top:0; padding-top:0;}
body #side-panel.dark {background-color: rgba(33,33,33,.98);}
input::placeholder {
  color: #000;
}
.btn-quick   {
bottom: 50%;
}

@media (max-width: 545px) {
.btn-quick   {
bottom:0;
}
}

@media (min-width: 1400px) {
#side-panel {
width: 30%;
}
}


/* main 04
==================================*/
.box-body {
  border: 2px solid #AE874C;
  border-radius: 50%;
  margin: 0 -15.5px;
}
.box-body:after {
  content: '';
  display: block;
  padding-bottom: 100%;
}
@media (max-width: 767px) {
  .box-body {
    margin: -15.5px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .box-body {
    margin: 0 -24px;
  }
  .box-body.box-body-last {
    margin-top: -82px;
  }
}

/* main 05
==========================================================*/
.tabs-main-1 ul.tab-nav:not(.tab-nav-lg) {
  border-bottom-color: rgba(255, 255, 255, .1);
}
.tabs-main-1 ul.tab-nav:not(.tab-nav-lg) li {
  border: 1px solid #DDD;
  height: 61px;
  text-align: center;
}
.tabs-main-1 ul.tab-nav:not(.tab-nav-lg) li a {
  position: relative;
  height: 64px;
  line-height: 64px;
  color: #004647;
  border-bottom: 2px solid transparent;
}
.tabs-main-1.tabs.tabs-bb ul.tab-nav li.ui-tabs-active a {
  top: 2px;
  height: 60px;
  line-height: 60px;
  border-bottom: 0;
  color: #000;
}
.tabs-main-1.tabs.tabs-bb ul.tab-nav li a::after {
  content: '';
  opacity: 0;
  position: absolute;
  display: block;
  left: 50%;
  bottom: -6px;
  width: 0%;
  height: 3px;
  background: #000;
  z-index: 1;
  transform: translateX(-50%);
  transition: width .3s ease-out;
}
.tabs-main-1.tabs.tabs-bb ul.tab-nav li.ui-tabs-active a::after {
  opacity: 1;
  width: 100%;
}
.hover-grayscale:hover img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
}




.full_img_about{

position:relative;

widht:100%

}




.txtimg1 img{

widht:100%
vertucak-align:middle;

}




.txtimg2 {

position:absolute;

top:40%;

left:50%

transform:tramslate(-50%,-50%);

}









/* main 05 : table
==========================================================*/
.table-custom {
    word-break: keep-all;
  }
  .table-custom thead,
  tbody,
  tfoot,
  tr,
  td,
  th {
    border-color: #000;
    vertical-align: middle;
    font-size: 19px !important;
  }
  .table-custom thead>tr>th {
    border-right: 1px solid #fff;
  }
  .table-custom tr td {
    border-right: 1px solid #000;
  }
  .table-custom tbody th {
    border-right: 1px solid#000;
  }
  /*.table-custom tbody th {background-color: #212529;color: #fff;border-bottom: 1px solid #fff;}.table-custom tbody tr:last-child th {border-color: #000;}*/
  @media (max-width: 545px) {
    .table.table-custom> :not(caption)>*>* {
      padding: 4px;
    }
    .table-custom thead,
    tbody,
    tfoot,
    tr,
    td,
    th {
      font-size: 15px !important;
    }
  }



/* main 07 : map
==========================================================*/
.map-pin {
  border-radius: 20px;
  padding: 12px 18px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

/* tab with Map */
.tab-pane {
  display: block !important;
  width: 100%;
  visibility: hidden;
  position: absolute;
}
.tab-pane.active {
  visibility: visible;
  position: static;
}

/* tab Style */
.nav-maps .nav-item .nav-link {
  height: auto;
  line-height: 1;
  background-color: transparent;
  color: #ddd;
  font-weight: 700;
  padding: 0 0 16px 0;
  position: relative;
  margin-right: 1.5rem;
}

.nav-maps .nav-item .nav-link.active {
  color: var(--themecolor);
}
.nav-maps .nav-item .nav-link.active:after {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
  border-radius: 50%;
  background: var(--themecolor);
}




/* full_img_about */ 
.full_img_about {  
  display: block !important;

  position: relative;}

.full_img_about .rightimg {float:right;}
.full_img_about .leftimg {float:left;}